"IDS_ACCEPT" = "Prihvati";
"IDS_APP_MENU_ABOUT_QS" = "O programu TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Sakrij druge";
"IDS_APP_MENU_HIDE_QS" = "Sakrij TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Omiljene postavke...";
"IDS_APP_MENU_QUIT_QS" = "Zatvori TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Usluge";
"IDS_APP_MENU_SHOW_ALL" = "Prikaži sve";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Izađite iz TeamViewera prije nego što otvorite %1%.";
"IDS_APP_RUNNING_TITLE" = "Kopija TeamViewera već je otvorena.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Došlo je do problema prilikom stvaranja korisničkog upita. Obratite se svom partneru.";
"IDS_DECLINE" = "Odbijte";
"IDS_DISCLAIMER_INFO" = "Imajte na umu da gore navedene pravne napomene nemaju nikakve veze s tvrtkom TeamViewer Germany GmbH. Njih je samostalno definirao TeamViewer korisnik.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Pravna napomena";
"IDS_EDIT_MENU" = "Uredi";
"IDS_EDIT_MENU_COPY" = "Kopiraj";
"IDS_EDIT_MENU_CUT" = "Izreži";
"IDS_EDIT_MENU_DELETE" = "Izbriši";
"IDS_EDIT_MENU_PASTE" = "Zalijepi";
"IDS_EDIT_MENU_REDO" = "Ponovi";
"IDS_EDIT_MENU_SELECT_ALL" = "Odaberi sve";
"IDS_EDIT_MENU_UNDO" = "Poništi";
"IDS_ERROR" = "Pogreška";
"IDS_EXIT" = "Izađi";
"IDS_HELP_MENU" = "Pomoć";
"IDS_HELP_MENU_FEEDBACK" = "Povratne informacije";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer web-stranica";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer pomoć preko interneta";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Vaš ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Dopusti daljinsko upravljanje";
"IDS_MAIN_WINDOW_QUIT" = "Zatvori";
"IDS_MEETING_NAME_LABEL" = "Vaše ime";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Vaš se partner \"%1%\" nije mogao pridružiti sastanku jer nema kompatibilnu inačicu programa TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Stvori novu nasumičnu lozinku";
"IDS_OSPERMISSION_MENU" = "Provjera pristupa sustavu";
"IDS_PASSWORD_LABEL" = "Lozinka";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Opis";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Kod sesije";
"IDS_SAVE" = "Spremi";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Prozor";
"IDS_WINDOW_MENU_BRING_FRONT" = "Prikaži prozor ispred svih";
"IDS_WINDOW_MENU_CLOSE" = "Zatvori";
"IDS_WINDOW_MENU_MINIMIZE" = "Smanji";
"IDS_WINDOW_MENU_ZOOM" = "Zumiraj";
